<div dir="ltr">On Fri, Feb 1, 2013 at 12:01 AM, Ryan <span dir="ltr">&lt;<a href="mailto:rdesfo@gmail.com" target="_blank">rdesfo@gmail.com</a>&gt;</span> wrote:<br><div class="gmail_quote"><blockquote class="gmail_quote" style="margin:0 0 0 .8ex;border-left:1px #ccc solid;padding-left:1ex">

  

    
  
  <div text="#000000" bgcolor="#FFFFFF">then I get a the following error:<br>
    <font color="#ff0000">cabal-debian: cabal-debian: No bundled package
      list for ghc Version {versionBranch = [7,4,2], versionTags = []}</font><br>
    <br>
    shouldn&#39;t cabal-debian be pulling the package list from the
    hoodle.cabal file?<br></div></blockquote><div><br></div><div>That error sounds like it&#39;s looking for the system package.conf database, not the package&#39;s own dependencies.</div></div><div><br></div>-- <br><div dir="ltr">
<div>brandon s allbery kf8nh                               sine nomine associates</div><div><a href="mailto:allbery.b@gmail.com" target="_blank">allbery.b@gmail.com</a>                                  <a href="mailto:ballbery@sinenomine.net" target="_blank">ballbery@sinenomine.net</a></div>
<div>unix, openafs, kerberos, infrastructure, xmonad        <a href="http://sinenomine.net" target="_blank">http://sinenomine.net</a></div></div>
</div>